<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
            <tli id="T95"/>
            <tli id="T96"/>
            <tli id="T97"/>
            <tli id="T98"/>
            <tli id="T99"/>
            <tli id="T100"/>
            <tli id="T101"/>
            <tli id="T102"/>
            <tli id="T103"/>
            <tli id="T104"/>
            <tli id="T105"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T105">UUM-TXT-CH-00000-34</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">o</event>
            <event start="T1" end="T2">peinIrdyan</event>
            <event start="T2" end="T3">ochyuri</event>
            <event start="T3" end="T4">nyasIl</event>
            <event start="T4" end="T5">edierlyar:</event>
            <event start="T5" end="T6">inyagi</event>
            <event start="T6" end="T7">saGerlyar,</event>
            <event start="T7" end="T8">syudi</event>
            <event start="T8" end="T9">alierlyar</event>
            <event start="T9" end="T10">choGi</event>
            <event start="T10" end="T11">Gonshular</event>
            <event start="T11" end="T12">xab</event>
            <event start="T12" end="T13">edierlyar</event>
            <event start="T13" end="T14">dlya</event>
            <event start="T14" end="T15">onuchyunqi</event>
            <event start="T15" end="T16">agyar</event>
            <event start="T16" end="T17">qi</event>
            <event start="T17" end="T18">choG</event>
            <event start="T18" end="T19">ola</event>
            <event start="T19" end="T20">ondan</event>
            <event start="T20" end="T21">ochyuri</event>
            <event start="T21" end="T22">birGach</event>
            <event start="T22" end="T23">Gonshi</event>
            <event start="T23" end="T24">eGIlierlyar</event>
            <event start="T24" end="T25">bir</event>
            <event start="T25" end="T26">birInya</event>
            <event start="T26" end="T27">ocheredInyan</event>
            <event start="T27" end="T28">verierlyar</event>
            <event start="T28" end="T29">syudi</event>
            <event start="T29" end="T30">syudi</event>
            <event start="T30" end="T31">pxardellar</event>
            <event start="T31" end="T32">mashinkadan</event>
            <event start="T32" end="T33">smetana</event>
            <event start="T33" end="T34">edierlyar,</event>
            <event start="T34" end="T35">birdya</event>
            <event start="T35" end="T36">aerlanmIsh</event>
            <event start="T36" end="T37">syud</event>
            <event start="T37" end="T38">edierlyar</event>
            <event start="T38" end="T39">soram</event>
            <event start="T39" end="T40">o</event>
            <event start="T40" end="T41">syudyun</event>
            <event start="T41" end="T42">ichInya</event>
            <event start="T42" end="T43">Gaterlyar</event>
            <event start="T43" end="T44">maya</event>
            <event start="T44" end="T45">Gatellyar</event>
            <event start="T45" end="T46">maya,</event>
            <event start="T46" end="T47">birGach</event>
            <event start="T47" end="T48">gyun</event>
            <event start="T48" end="T49">durier</event>
            <event start="T49" end="T50">ortierlyar</event>
            <event start="T50" end="T51">shein</event>
            <event start="T51" end="T52">ustyundyan</event>
            <event start="T52" end="T53">soradanda</event>
            <event start="T53" end="T54">bashlierlyar</event>
            <event start="T54" end="T55">peinIr</event>
            <event start="T55" end="T56">etmaya</event>
            <event start="T56" end="T57">(hahah</event>
            <event start="T57" end="T58">laughing)</event>
            <event start="T58" end="T59">oqi</event>
            <event start="T59" end="T60">oni</event>
            <event start="T60" end="T61">ederlyar</event>
            <event start="T61" end="T62">vardIr</event>
            <event start="T62" end="T63">specialnii</event>
            <event start="T63" end="T64">material,</event>
            <event start="T64" end="T65">onun</event>
            <event start="T65" end="T66">ichInya</event>
            <event start="T66" end="T67">Goierlyar</event>
            <event start="T67" end="T68">artIG</event>
            <event start="T68" end="T69">vardIr</event>
            <event start="T69" end="T70">olmush</event>
            <event start="T70" end="T71">specialni</event>
            <event start="T71" end="T72">formalar</event>
            <event start="T72" end="T73">o</event>
            <event start="T73" end="T74">formalarIn</event>
            <event start="T74" end="T75">ichInya</event>
            <event start="T75" end="T76">Goerlyar</event>
            <event start="T76" end="T77">iqi</event>
            <event start="T77" end="T78">uch</event>
            <event start="T78" end="T79">gyun</event>
            <event start="T79" end="T80">bu</event>
            <event start="T80" end="T81">biter</event>
            <event start="T81" end="T82">peinIr</event>
            <event start="T82" end="T83">ondan</event>
            <event start="T83" end="T84">sora</event>
            <event start="T84" end="T85">uje</event>
            <event start="T85" end="T86">ustyundyan</event>
            <event start="T86" end="T87">biryaz</event>
            <event start="T87" end="T88">duzlierlyar,</event>
            <event start="T88" end="T89">qi</event>
            <event start="T89" end="T90">xarap</event>
            <event start="T90" end="T91">olmiya</event>
            <event start="T91" end="T92">ondan</event>
            <event start="T92" end="T93">soram</event>
            <event start="T93" end="T94">uje</event>
            <event start="T94" end="T95">duz</event>
            <event start="T95" end="T96">sui</event>
            <event start="T96" end="T97">ederlyar</event>
            <event start="T97" end="T98">i</event>
            <event start="T98" end="T99">atierlyar</event>
            <event start="T99" end="T100">GazanIn</event>
            <event start="T100" end="T101">ichInya</event>
            <event start="T101" end="T102">soradan</event>
            <event start="T102" end="T103">usul</event>
            <event start="T103" end="T104">usul</event>
            <event start="T104" end="T105">ierlyar.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">that</event>
            <event start="T1" end="T2">cheese</event>
            <event start="T2" end="T3">about</event>
            <event start="T3" end="T4">how</event>
            <event start="T4" end="T5">make_they</event>
            <event start="T5" end="T6">cow</event>
            <event start="T6" end="T7">milk_they</event>
            <event start="T7" end="T8">milk</event>
            <event start="T8" end="T9">take_they</event>
            <event start="T9" end="T10">many</event>
            <event start="T10" end="T11">neighbours</event>
            <event start="T11" end="T12">measure</event>
            <event start="T12" end="T13">make_they</event>
            <event start="T13" end="T14">for</event>
            <event start="T14" end="T15">because</event>
            <event start="T15" end="T16">if</event>
            <event start="T16" end="T17">that</event>
            <event start="T17" end="T18">much</event>
            <event start="T18" end="T19">be</event>
            <event start="T19" end="T20">there_from</event>
            <event start="T20" end="T21">for</event>
            <event start="T21" end="T22">one_some</event>
            <event start="T22" end="T23">neighbour</event>
            <event start="T23" end="T24">gather</event>
            <event start="T24" end="T25">one</event>
            <event start="T25" end="T26">one_place</event>
            <event start="T26" end="T27">in_turn</event>
            <event start="T27" end="T28">give_they</event>
            <event start="T28" end="T29">milk</event>
            <event start="T29" end="T30">milk</event>
            <event start="T30" end="T31">leave</event>
            <event start="T31" end="T32">machine_from</event>
            <event start="T32" end="T33">sour_cream</event>
            <event start="T33" end="T34">make_they</event>
            <event start="T34" end="T35">and</event>
            <event start="T35" end="T36">xxx</event>
            <event start="T36" end="T37">milk</event>
            <event start="T37" end="T38">make_they</event>
            <event start="T38" end="T39">then</event>
            <event start="T39" end="T40">that</event>
            <event start="T40" end="T41">milk_s</event>
            <event start="T41" end="T42">in</event>
            <event start="T42" end="T43">add_they</event>
            <event start="T43" end="T44">whey</event>
            <event start="T44" end="T45">add_they</event>
            <event start="T45" end="T46">whey</event>
            <event start="T46" end="T47">one_some</event>
            <event start="T47" end="T48">day</event>
            <event start="T48" end="T49">stays</event>
            <event start="T49" end="T50">close_they</event>
            <event start="T50" end="T51">it</event>
            <event start="T51" end="T52">top</event>
            <event start="T52" end="T53">then_and</event>
            <event start="T53" end="T54">start_they</event>
            <event start="T54" end="T55">cheese</event>
            <event start="T55" end="T56">make_to</event>
            <event start="T56" end="T57">(hahah</event>
            <event start="T57" end="T58">laughing)</event>
            <event start="T58" end="T59">when</event>
            <event start="T59" end="T60">it</event>
            <event start="T60" end="T61">make_they</event>
            <event start="T61" end="T62">be</event>
            <event start="T62" end="T63">special</event>
            <event start="T63" end="T64">stuff</event>
            <event start="T64" end="T65">its</event>
            <event start="T65" end="T66">in</event>
            <event start="T66" end="T67">put_they</event>
            <event start="T67" end="T68">well</event>
            <event start="T68" end="T69">is</event>
            <event start="T69" end="T70">made</event>
            <event start="T70" end="T71">special</event>
            <event start="T71" end="T72">shapes</event>
            <event start="T72" end="T73">that</event>
            <event start="T73" end="T74">shape</event>
            <event start="T74" end="T75">in</event>
            <event start="T75" end="T76">put_they</event>
            <event start="T76" end="T77">two</event>
            <event start="T77" end="T78">three</event>
            <event start="T78" end="T79">day</event>
            <event start="T79" end="T80">it</event>
            <event start="T80" end="T81">grows</event>
            <event start="T81" end="T82">cheese</event>
            <event start="T82" end="T83">it_from</event>
            <event start="T83" end="T84">then</event>
            <event start="T84" end="T85">already</event>
            <event start="T85" end="T86">top_from</event>
            <event start="T86" end="T87">little</event>
            <event start="T87" end="T88">salt_add_they</event>
            <event start="T88" end="T89">to</event>
            <event start="T89" end="T90">spoil</event>
            <event start="T90" end="T91">be_not</event>
            <event start="T91" end="T92">there_from</event>
            <event start="T92" end="T93">then</event>
            <event start="T93" end="T94">already</event>
            <event start="T94" end="T95">salt</event>
            <event start="T95" end="T96">water</event>
            <event start="T96" end="T97">make_they</event>
            <event start="T97" end="T98">and</event>
            <event start="T98" end="T99">throw</event>
            <event start="T99" end="T100">casserole</event>
            <event start="T100" end="T101">in</event>
            <event start="T101" end="T102">then</event>
            <event start="T102" end="T103">slowly</event>
            <event start="T103" end="T104">slowly</event>
            <event start="T104" end="T105">eat_they</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T105">How they make cheese they milk a cow and take the milk. Many of the neighbours make a measure to measure the milk and some neighbours give to each other milk in turn. The milk is passed through the machine to make sour cream and they make xxx Then into that milk they put the whey. They put the whey into it and it stays closed for several days. Then they start making cheese. When they make it there are some special shapes. They put it into those shapes. In two or three days it becomes cheese. Then they add salt from the top so as not to spoil it. After they put it into salty water. Then they slowly eat it.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T105">UUM-SEN-CH-00000-34.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T105">UUM-MET-01-00000-34.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T105">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

